<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Webapi:etc/webapi.xsd">
    <route method="POST" url="/V1/flow/stock-adjustment">
        <service class="FiloBlu\Flow\Api\StockAdjustmentManagerInterface" method="save"/>
        <resources>
            <resource ref="FiloBlu_Flow::api_stock_adjustment" />
        </resources>
    </route>
</routes>
